.navOpen #navigation {
    opacity: 1;
    pointer-events: auto;
}
body.navOpen,
body.navOpen *,
body.navOpen *:hover,
body.navOpen *:focus,
body.navOpen *:active {
    touch-action: none !important;
    pointer-events: none !important;
}
body.navOpen .hamburger,
body.navOpen #navigation,
body.navOpen #navigation * {
    touch-action: auto !important;
    pointer-events: visible !important;
}
.navOpen {
    overflow: hidden !important;
    -webkit-overflow-scrolling: touch !important;
    touch-action: none !important;
    pointer-events: none !important;
}
.navOpen .ft-fixed *,
.navOpen .ft-fixed a,
.navOpen .ft-fixed img {
    touch-action: auto !important;
    pointer-events: visible !important;
}
.box-sizing {
    letter-spacing: 0.05em;
}
.box-sizing * {
    box-sizing: border-box;
}
.btn-s1 a img {
    width: 6.9vw;
    margin-right: 3.5vw;
    position: relative;
    top: -1vw;
}
.btn-s2 a {
    padding: 14px 0 16px;
    font-size: 18px;
}
.btn-s2 a img {
    width: 21px;
    height: auto;
    margin-right: 22px;
    top: -3px;
    left: 7px;
    position: relative;
}
header {
    position: relative;
}
header::before {
    position: absolute;
    content: "";
    background: url(../img/shared/bg2_sp.png) repeat-y;
    top: 0;
    right: 0;
    width: 33.3%;
    background-size: 100%;
    bottom: 0;
    z-index: -1;
}
header .logo {
    position: absolute;
    top: 2.4vw;
    left: 3.7%;
    width: 27.1%;
    z-index: 9;
}
header #belt * {
    box-sizing: border-box;
}
header #belt .group {
    padding: 0 !important;
}
header #belt .group .nav li:not(.ins) {
    margin-bottom: 18px;
}
header #belt .group .nav li:not(.ins) a {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.09em;
    display: inline-block;
    position: relative;
}
header #belt .group .nav li:not(.ins) a::before {
    content: "";
    border-top: 1px solid #871d0c;
    position: absolute;
    right: 0;
    bottom: -3px;
    left: 0;
    opacity: 0;
    visibility: hidden;
}
header #belt .group .nav li:not(.ins) a.active {
    color: #871d0c;
}
header #belt .group .nav li:not(.ins) a.active::before {
    opacity: 1;
    visibility: visible;
}
header #belt .group .nav .ins {
    position: absolute;
    top: 44px;
    right: 3%;
    width: 30px;
}
header #belt .group .info {
    background: url(../img/shared/bg3.jpg);
    padding: 6vw 8% 10%;
    margin-top: 34px;
    color: #fff;
}
header #belt .group .info .tel dt {
    font-size: 4.3vw;
    letter-spacing: 0.05em;
}
header #belt .group .info .tel dd {
    font-size: 5.1vw;
    letter-spacing: 0.05em;
}
header #belt .group .info .tel dd span {
    font-size: 6.4vw;
    letter-spacing: 0.05em;
}
header #belt .group .info .txt {
    text-align: center;
    font-size: 3vw;
    line-height: 1.5;
    margin-top: 2vw;
}
header #belt .group .info .btn-web {
    width: auto;
    margin: 15px 0 0;
    padding-top: 16px;
    border-top: 1px solid #eee5db;
}
#navigation {
    background: url(../img/shared/bg.jpg);
    padding: 44px 2% 80px;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    bottom: 0;
    overflow: auto;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease 0s;
}
@media screen and (min-width: 768px) {
    .object-fit-cover {
        position: relative;
    }
    .object-fit-cover img {
        -o-object-fit: cover;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
    }
    .btn-s1 a {
        padding: 25px 0 18px;
    }
    .btn-s1 a img {
        width: 34px;
        height: auto;
        margin-right: 17px;
        top: -3px;
    }
    .btn-s2 a {
        padding: 22px 0 19px;
        font-size: 22px;
    }
    .btn-s2 a img {
        width: auto;
        height: auto;
        margin-right: 25px;
        top: -4px;
        left: 7px;
        display: inline-block !important;
        position: relative;
    }
    header::before {
        background: url(../img/shared/bg2.png) repeat-y right top;
        width: calc(50% - 300px);
    }
    header .logo {
        top: 8px;
        left: 67px;
        width: 182px;
    }
    header .logo img {
        width: 100%;
        height: auto;
    }
    header .hd-top {
        position: absolute;
        top: 33px;
        left: 316px;
        z-index: 9;
    }
    header .hd-top * {
        box-sizing: border-box;
    }
    header .hd-top ul {
        display: flex;
    }
    header .hd-top ul li:not(.ins) {
        margin-right: 42px;
    }
    header .hd-top ul li:not(.ins) a {
        font-size: 20px;
        font-weight: 900;
        letter-spacing: 0.05em;
        display: inline-block;
        position: relative;
    }
    header .hd-top ul li:not(.ins) a::before {
        content: "";
        border-top: 2px solid #871d0c;
        position: absolute;
        right: 0;
        bottom: -2px;
        left: 0;
        opacity: 0;
        visibility: hidden;
    }
    header .hd-top ul li:not(.ins) a.active,
    header .hd-top ul li:not(.ins) a:hover {
        color: #871d0c;
    }
    header .hd-top ul li:not(.ins) a.active::before,
    header .hd-top ul li:not(.ins) a:hover::before {
        opacity: 1;
        visibility: visible;
    }
    header .hd-top .nav-sub {
        margin-top: 14px;
    }
    header .hd-top .nav-sub .ins {
        width: 21px;
        position: relative;
        top: -3px;
        left: -4px;
    }
    header .hd-top .nav-sub .ins img {
        width: 100%;
        height: auto;
    }
    header #belt .group {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1000px;
        margin: 0 auto;
    }
    header #belt .group .nav {
        display: flex;
        flex: 1;
    }
    header #belt .group .nav li:not(.ins) {
        margin: 0 17px 0 0;
    }
    header #belt .group .nav li:not(.ins) a {
        font-size: 16px;
        letter-spacing: 0.05em;
    }
    header #belt .group .nav li:not(.ins) a::before {
        bottom: 6px;
    }
    header #belt .group .nav li:not(.ins) a:hover {
        color: #871d0c;
    }
    header #belt .group .nav li:not(.ins) a:hover::before {
        opacity: 1;
        visibility: visible;
    }
    header #belt .group .nav .ins {
        position: relative;
        width: 21px;
        top: -4px;
        right: -18px;
    }
    header #belt .group .nav .ins img {
        width: 100%;
        height: auto;
    }
    header #belt .group .info {
        padding: 15px 10px 17px;
        margin-top: 0;
        width: 230px;
    }
    header #belt .group .info .tel {
        line-height: 23px;
    }
    header #belt .group .info .tel dt {
        font-size: 14px;
    }
    header #belt .group .info .tel dd {
        font-size: 16px;
    }
    header #belt .group .info .tel dd span {
        font-size: 20px;
    }
    #belt {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        background: rgba(255, 255, 255, 0.92);
        opacity: 0;
        visibility: hidden;
    }
    .has_nav #belt {
        opacity: 1;
        visibility: visible;
    }
    #navigation {
        position: static;
        background: none;
        height: auto;
        padding: 0px 0px;
        bottom: auto;
        overflow: hidden;
        opacity: 1;
        pointer-events: auto;
        z-index: 9;
    }
}
@media screen and (max-width: 1440px) and (min-width: 768px) {
    h1 {
        top: 10px;
    }
}
